Subject: Re: egcs, Linux, Borland C
From: Bencze Tamás <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 21 Apr 1999 17:59:09 +0200

Hello Brendan,

> Are you trying to build egcs on a Windows platform ?
> If so, are you trying to do it with Borland C/C++ ?

No I'm not.

> Are you trying to compile programs on a Win32 machine that will run on a
> Linux box.  ie. a cross-compiler hosted on a Win32 machine and targeted
> at a Linux machine (ie. x86 I assume) ?
>

Well, that would be really nice, but I can live with the other way too.
I need both executables.

Compile and test Win32 code compiled with Borland C++.
Compiled with Win32 egcs just to make sure that it compiles.
Than switch to Linux, compile it with Linux egcs and run it and test it.

So that's it, and it's time to try something at last.
Maybe next week.

Thanks,
Tamas

--
Want to unsubscribe from this list?
Send a message to [email-masked]